Subject: Pictures of fungi?

From: [email-masked] (T.Wicky)
Date: 11 Apr 1995 16:20:28 GMT

Does anyone know where I can get some online pictures (GIF's) of fungi? 
Anything at all would be a great help.  E-mail: [email-masked](T.Wicky)